# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "casino_hub/version"

Gem::Specification.new do |spec|
  spec.name          = "casino_hub"
  spec.version       = CasinoHub::VERSION
  spec.authors       = ["Devhub"]
  spec.email         = ["info@devhub.co"]

  spec.summary       = %q{Devhub Casino}
  spec.description   = %q{Processing payment services}
  spec.homepage      = "https://www.devhub.co/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_runtime_dependency 'rest-client', '~> 2.0', '>= 2.0.0'
  spec.add_runtime_dependency 'rails'
end
